[@bigcommerce/checkout-sdk](../README.md) / FlashMessage

# Interface: FlashMessage

## Table of contents

### Properties

- [message](FlashMessage.md#message)
- [title](FlashMessage.md#title)
- [type](FlashMessage.md#type)

## Properties

### message

• **message**: `string`

___

### title

• `Optional` **title**: `string`

___

### type

• **type**: [`FlashMessageType`](../README.md#flashmessagetype)
